@media(min-width:1921px){
	.welcome_sec, .mission_sec,.contact_sec  {max-width: 1920px !important;margin-left: auto;margin-right: auto;}
}
@media(max-width:1750px){
    .header_sec {padding-left:30px;padding-right:30px;}
    .banner {padding-left: 70px;}
    .contact_right_inner {gap: 0px 30px;}
    .contact_left {padding-left: 30px !important;;}
    .opening-hours-table tr td:first-child{padding-right: 16px;}
    .contact_sec>.e-con-inner{gap: 0 25px;}
    .missin_bottom_sec {margin-left: 0 !important;}
	.contact_sec iframe{max-width:98% !important;}
}
@media(max-width:1575px){
    .header_sec {padding-left:15px;padding-right:15px;}
    .header_sec .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item:not(:last-child) {margin-right: 20px !important;}
    .banner {padding-left: 15px;padding-right:15px;}
    .header_call{padding-right: 15px;}
    .header_social{margin-left: 10px;}
	.contact_sec iframe {max-width: 100% !important;}
}
@media(max-width:1440px){
    .opening-hours-table tr td:first-child {padding-right: 2px;}
    .opening-hours-table tr{font-size: 16px;}
}
@media(max-width:1280px){
    .service-inner-content {min-height: 145px;}
	.opening-hours-table tr td:first-child{max-width: 110px;}
}
@media(max-width:1199px){
    .header_sec .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item:not(:last-child) {margin-right: 15px !important;}
    .book_btn, .menu_btn{padding: 16px 40px 16px 14px;}
    .book_btn:after, .menu_btn:after{right: 14px;}
}
@media(max-width:1024px){   
    .header_middle_col {order:3 !important}
    .header_first_col {order:2 !important}
    .header_last_col{order:1 !important;}
    .book_btn {display: none;}
    .header_sec .hfe-nav-menu__layout-horizontal {width: 100% !important;}
    .header_sec .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item:not(:last-child) {margin-right: 0px !important;padding: 0 20px;}
    .header_sec  .hfe-nav-menu__toggle.elementor-clickable {position: absolute;right: 0;bottom: 20px;}
    .header_sec  .hfe-nav-menu__toggle.elementor-clickable.hfe-active-menu.hfe-active-menu-full-width {bottom: 20px !important;}
    .header_sec .menu-item.current-menu-item a.hfe-menu-item:after{display :none;}
    .header_sec{padding-top:10px !important;padding-right:8px !important;padding-bottom:0px !important}
    .header_sec .menu-item.current-menu-item a.hfe-menu-item{color:#0C5F7F !important;}
    .menu_btn{display: grid !important;background: #ffffff !important;}
	.menu_btn a {color:#fff !important;background: #0C5F7F !important;padding-left: 27px !important;padding-right: 57px !important;display: inline-block !important;}
	.book_btn:after, .menu_btn:after {right: -98px;left: 0;}
	.header_social a {margin: 0 3px;}
	.header_social {margin: 0;}
	.footer_sec td {padding-right: 15px;}
	.modal_subinner{padding-left:30px;}
	.modal-content-inner {padding: 30px;}
	.service-inner-content {min-height: 145px;}
	.contact_sec iframe{height:500px;}
	.opening-hours-table tr td:first-child {max-width: 93px;}
	.contact_right_inner {gap: 0px 16px;}
	.header_sec .hfe-nav-menu-icon{padding-right:0px !important;padding-left:0 !important;}
}
@media(max-width:980px){
    .contact_sec>.e-con-inner {flex-wrap: wrap !important;}
    .contact_sec {padding-right: 0 !important;}
    .contact_left .elementor-widget-container {padding: 0 !important;}
    .contact_left {padding: 0 15px !important;}
    .contact_left .elementor-widget.elementor-widget-image {text-align: center !important;}
    .contact_right {padding: 0 15px;}
	.contact_sec h2 {text-align: center;padding-top: 35px;}
	.contact_sec .elementor-divider-separator {margin-left: auto !important;}
	.footer_sec h3.elementor-image-box-title a br {display: none;}
}
@media(max-width:768px){
    .footer_sec .elementor-element.e-con-full {width: 50% !important;}
    .footer_sec figure.elementor-image-box-img {width: 7% !important;}
    .team-member {width: calc(50% - 30px);margin-left:15px;margin-right:15px;text-align: center;}
    .team-members{margin: 0 -15px;}
    .modal_subinner_top {flex-direction: column;}
    .modal_subinner,.modal-thumbnail{width:100%;padding: 0;text-align: center;}
    .modal-thumbnail img{height: auto;margin-bottom: 23px;}
    .close{right: 15px;top: 15px;font-size: 50px;}
    .mission_sec .elementor-image-box-wrapper {flex-direction: column !important;align-items: start !important;margin-bottom: 10px;}   	
}
@media(max-width:767px){
    .footer_sec .elementor-element.e-con-full {width: 100% !important;}
    .team-member p{text-align: center;padding-top: 10px;}
    .welcome_sec{background-image: linear-gradient(270deg, #FFFFFF 50%, #E5F8FF 0%) !important;}
    .team-member {width: 100%;margin-left: auto;margin-right: auto;align-items: center;justify-content: center;display: flex;flex-direction: column;max-width: 375px;}
    .services_cpt  .team-member {max-width:100%;}
    .team-members{margin: 0;}
    a.book_btn_transprnt{padding: 14px 59px 14px 32px;}
    .service-img {margin-top: 15px;min-height: auto;}
    .modal-content-inner {padding: 30px 20px;}
    .modal_subinner h2 {font-size: 22px;line-height: 27px;}
    .service-inner-content {min-height: auto;}
    .opening-hours-table tr{text-align: left;}
    table.opening-hours-table {margin: 12px auto 10px;}
    .opening-hours-table tr td:first-child {padding-right: 20px;max-width: 100%;}
	.contact_sec iframe {height: 400px;}
	.welcome_sec {background: #e5f8ff !important;}
	
	.footer_sec .elementor-image-box-wrapper {display: flex;}
	.footer_sec figure.elementor-image-box-img {width: 40px !important;padding-top: 2px;}
}



